const res = await fetch('https://api.thatsme.com.br/api/v1.0/events', { headers: { 'Authorization': 'Bearer YOUR_API_KEY', 'Content-Type': 'application/json', },});const data = await res.json();
Getting your API key
Go to Settings → Integrations → API Keys
Click Generate API Key
Copy the key — it’s shown only once
Store it securely (environment variable, secrets manager)
API keys have the same access level as your plan. If you upgrade or downgrade, existing keys automatically gain or lose access to endpoints.
Rate limiting
Rate limits are applied per organization, not per IP address. This means all API keys from the same organization share the same rate limit window.When you exceed the rate limit:
The API returns HTTP 429 Too Many Requests
The Retry-After header indicates when you can retry
Requests are not queued — they are dropped
Handling 429 responses
async function apiCall(url, options, maxRetries = 3) { for (let i = 0; i < maxRetries; i++) { const res = await fetch(url, options); if (res.status === 429) { const retryAfter = parseInt(res.headers.get('Retry-After') || '5'); await new Promise(r => setTimeout(r, retryAfter * 1000)); continue; } return res; } throw new Error('Rate limit exceeded after retries');}
Checking your API status
The fastest way to check your current quota, tier and remaining emissions is GET /v1.0/balance (authenticated via API key):
For a fuller view including which endpoints your tier unlocks, log in to app.thatsme.com.br → Settings → Integrations.
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"That's Me Docs","colors":{"primary":"#D4A017","light":"#F9F5F2","dark":"#1E2025"},"logo":{"light":"https://mintcdn.com/thatsme/iKtJWmhTc9ks3se9/logo/light.svg?fit=max\u0026auto=format\u0026n=iKtJWmhTc9ks3se9\u0026q=85\u0026s=7e7034176a6800eb364741842972e3d9","dark":"https://mintcdn.com/thatsme/iKtJWmhTc9ks3se9/logo/dark.svg?fit=max\u0026auto=format\u0026n=iKtJWmhTc9ks3se9\u0026q=85\u0026s=79275741fd6323f6ecba6db561667fd8"},"favicon":"https://mintcdn.com/thatsme/iKtJWmhTc9ks3se9/favicon.svg?fit=max\u0026auto=format\u0026n=iKtJWmhTc9ks3se9\u0026q=85\u0026s=1b7e6ab31041fc16929e36aa1ec1118a","navbar":{"links":[{"href":"mailto:suporte@thatsme.com.br","label":"Suporte"}]},"footer":{"socials":{"instagram":"https://www.instagram.com/app.thatsme","linkedin":"https://www.linkedin.com/company/that-sme","website":"https://www.thatsme.com.br/"}},"fonts":{"heading":{"family":"Helvetica Now Display","weight":700,"source":"https://app.thatsme.com.br/fonts/HelveticaNow/HelveticaNowDisplay-Bold.woff2","format":"woff2"},"body":{"family":"Helvetica Now Display","weight":400,"source":"https://app.thatsme.com.br/fonts/HelveticaNow/HelveticaNowDisplay-Regular.woff2","format":"woff2"}},"contextual":{"options":["copy","view","chatgpt","claude","perplexity","mcp","cursor","vscode"],"display":"header"},"styling":{"latex":false},"navigation":{"languages":[{"language":"pt-BR","href":"introducao/bem-vindo"},{"language":"en","href":"en/introduction/welcome"}]}},"deployment":{"deploymentMetadataValue":{"subdomain":"thatsme","hasAudioNarration":false,"actualSubdomain":"thatsme","customDomains":["docs.thatsme.com.br"],"gitSource":{"type":"github","owner":"thatsmeadm","repo":"docs","deployBranch":"main","contentDirectory":"","isPrivate":false,"mountPath":"","label":""},"entitlements":{},"buildId":"6ae93e93602613468d8fc001:success","clientVersion":"0.0.4270","searchFilterCounts":[{"language":"default","tag":"API","count":34},{"language":"default","tag":"Endpoints","count":34},{"language":"pt-BR","tag":"Plataforma","count":12},{"language":"en","tag":"Platform","count":12},{"language":"pt-BR","tag":"Para Emissores","count":10},{"language":"en","tag":"For Issuers","count":10},{"language":"pt-BR","tag":"Guia do Emissor","count":8},{"language":"en","tag":"Issuer Guide","count":8},{"language":"pt-BR","tag":"Funcionalidades","count":7},{"language":"default","tag":"Eventos","count":7},{"language":"default","tag":"Webhooks","count":7},{"language":"en","tag":"Automations","count":7},{"language":"en","tag":"Features","count":7},{"language":"en","tag":"API Reference","count":6},{"language":"pt-BR","tag":"Introdução","count":5},{"language":"default","tag":"Emissões","count":5},{"language":"en","tag":"Introduction","count":5},{"language":"pt-BR","tag":"Planos","count":4},{"language":"pt-BR","tag":"Planos e Cobrança","count":4},{"language":"default","tag":"Dashboard","count":4},{"language":"default","tag":"Public Directory","count":4},{"language":"en","tag":"Plans","count":4},{"language":"en","tag":"Plans \u0026 Billing","count":4},{"language":"pt-BR","tag":"API","count":3},{"language":"pt-BR","tag":"Guias","count":3},{"language":"pt-BR","tag":"MCP / IA","count":3},{"language":"default","tag":"API Keys","count":3},{"language":"en","tag":"API Overview","count":3},{"language":"default","tag":"Changelog","count":2},{"language":"default","tag":"Badges","count":2}]},"assistantConfig":{},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[{"name":"kill-isr","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-rbac-roles","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-mintlify-slack","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-integrations-settings","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"rbac-expansion","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-pr-grouping","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-prefix","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"analytics-v7","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"user-flows-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"no-publish-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-onboarding","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving-live","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"stripTemperatureMiddleware","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"support-platform-pylon-zendesk","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"instant-rollback","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications-server","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-fable","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fixed-ai-action-pricing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"site-roles","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automation-resolve-merge-conflict","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"scoped-publishing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"mintql","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"page-level-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-version-history-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"billing-page-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"full-page-search","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workspace-projects","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"assistant-v5","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fork-pr-previews","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"revalidation-jwt","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-sso-scim","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"hobby-abuse-scan","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"dashboard-inbox","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-signup","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-dual-write","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-enabled","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"approve-review-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-metadata","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"sso-setup-deadline-banner","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-serve","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"live-agents","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"starter-pricing","enabled":true,"variant":{"name":"treatment","enabled":true,"payload":{"type":"string","value":"treatment"},"feature_enabled":true},"impressionData":false},{"name":"llms-txt-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"wildcard-email-auth","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false}],"googleFontsInlined":false},"customCss":[{"filePath":"styles.css","content":":root{--font-weight-body-custom: 400}main strong,main b,.prose strong,.prose b{font-weight:700}:root{--font-weight-headings-custom: 700}"}]}
{"page":{"pagePath":"en/api/v1/tiers","slug":"/en/api/v1/tiers","pageMetadata":{"title":"API Access by Tier","description":"Which endpoints are available on each plan, rate limits, and authentication","href":"/en/api/v1/tiers"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Which endpoints are available on each plan, rate limits, and authentication\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={code:`code`,li:`li`,ol:`ol`,p:`p`,pre:`pre`,span:`span`,strong:`strong`,tbody:`tbody`,td:`td`,th:`th`,thead:`thead`,tr:`tr`,ul:`ul`,..._provideComponents(),...props.components},{CodeBlock,Heading,Table,Warning}=_components;if(!CodeBlock)_missingMdxReference(`CodeBlock`,true);if(!Heading)_missingMdxReference(`Heading`,true);if(!Table)_missingMdxReference(`Table`,true);if(!Warning)_missingMdxReference(`Warning`,true);return _jsxs(_Fragment,{children:[_jsx(Heading,{level:`2`,id:`api-tiers`,children:`API tiers`}),`\n`,_jsx(_components.p,{children:`That’s Me offers two levels of API access depending on your plan:`}),`\n`,_jsxs(Table,{children:[_jsx(_components.thead,{children:_jsxs(_components.tr,{children:[_jsx(_components.th,{children:`Tier`}),_jsx(_components.th,{children:`Plans`}),_jsx(_components.th,{children:`Rate limit`}),_jsx(_components.th,{children:`Access`})]})}),_jsxs(_components.tbody,{children:[_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.strong,{children:`No access`})}),_jsx(_components.td,{children:`Free`}),_jsx(_components.td,{children:`—`}),_jsx(_components.td,{children:`API keys can be generated but all endpoints return 403`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.strong,{children:`Basic`})}),_jsx(_components.td,{children:`Starter`}),_jsx(_components.td,{children:`100 req/min`}),_jsx(_components.td,{children:`Read-only endpoints`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.strong,{children:`Advanced`})}),_jsx(_components.td,{children:`Pro, Business, Enterprise`}),_jsx(_components.td,{children:`1,000 req/min (10,000 for Enterprise)`}),_jsx(_components.td,{children:`Read + write + webhooks`})]})]})]}),`\n`,_jsx(Heading,{level:`2`,id:`endpoints-by-tier`,children:`Endpoints by tier`}),`\n`,_jsxs(Table,{children:[_jsx(_components.thead,{children:_jsxs(_components.tr,{children:[_jsx(_components.th,{children:`Endpoint`}),_jsx(_components.th,{children:`Basic`}),_jsx(_components.th,{children:`Advanced`})]})}),_jsxs(_components.tbody,{children:[_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`GET /v1.0/events`})}),_jsx(_components.td,{children:`✅`}),_jsx(_components.td,{children:`✅`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`GET /v1.0/events/:id`})}),_jsx(_components.td,{children:`✅`}),_jsx(_components.td,{children:`✅`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`GET /v1.0/invitations`})}),_jsx(_components.td,{children:`✅`}),_jsx(_components.td,{children:`✅`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`GET /v1.0/recipients`})}),_jsx(_components.td,{children:`✅`}),_jsx(_components.td,{children:`✅`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`GET /v1.0/badges`})}),_jsx(_components.td,{children:`✅`}),_jsx(_components.td,{children:`✅`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`GET /v1.0/balance`})}),_jsx(_components.td,{children:`✅`}),_jsx(_components.td,{children:`✅`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`POST /v1.0/events`})}),_jsx(_components.td,{children:`❌`}),_jsx(_components.td,{children:`✅`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`PATCH /v1.0/events/:id`})}),_jsx(_components.td,{children:`❌`}),_jsx(_components.td,{children:`✅`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`DELETE /v1.0/events/:id`})}),_jsx(_components.td,{children:`❌`}),_jsx(_components.td,{children:`✅`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`POST /v1.0/invitations`})}),_jsx(_components.td,{children:`❌`}),_jsx(_components.td,{children:`✅`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`POST /v1.0/webhooks`})}),_jsx(_components.td,{children:`❌`}),_jsx(_components.td,{children:`✅`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`GET /v1.0/webhooks`})}),_jsx(_components.td,{children:`❌`}),_jsx(_components.td,{children:`✅`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`PATCH /v1.0/webhooks/:id`})}),_jsx(_components.td,{children:`❌`}),_jsx(_components.td,{children:`✅`})]}),_jsxs(_components.tr,{children:[_jsx(_components.td,{children:_jsx(_components.code,{children:`DELETE /v1.0/webhooks/:id`})}),_jsx(_components.td,{children:`❌`}),_jsx(_components.td,{children:`✅`})]})]})]}),`\n`,_jsx(Heading,{level:`2`,id:`authentication`,children:`Authentication`}),`\n`,_jsx(_components.p,{children:`All API requests require a Bearer token:`}),`\n`,_jsx(CodeBlock,{filename:``,numberOfLines:`2`,language:`shellscript`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`shellscript`,children:_jsxs(_components.code,{language:`shellscript`,numberOfLines:`2`,children:[_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#953800`,\"--shiki-dark\":`#DCDCAA`},children:`curl`}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:` -H`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"Authorization: Bearer YOUR_API_KEY\"`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D7BA7D`},children:` \\\\`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` https://api.thatsme.com.br/api/v1.0/events`})}),`\n`]})})}),`\n`,_jsx(CodeBlock,{filename:``,numberOfLines:`7`,language:`javascript`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`javascript`,children:_jsxs(_components.code,{language:`javascript`,numberOfLines:`7`,children:[_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#569CD6`},children:`const`}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#4FC1FF`},children:` res`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D4D4D4`},children:` =`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#C586C0`},children:` await`}),_jsx(_components.span,{style:{color:`#8250DF`,\"--shiki-dark\":`#DCDCAA`},children:` fetch`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`(`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`'https://api.thatsme.com.br/api/v1.0/events'`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`, {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#9CDCFE`},children:` headers:`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` 'Authorization'`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#9CDCFE`},children:`:`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` 'Bearer YOUR_API_KEY'`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` 'Content-Type'`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#9CDCFE`},children:`:`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` 'application/json'`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` },`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`});`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#569CD6`},children:`const`}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#4FC1FF`},children:` data`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D4D4D4`},children:` =`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#C586C0`},children:` await`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#9CDCFE`},children:` res`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`.`}),_jsx(_components.span,{style:{color:`#8250DF`,\"--shiki-dark\":`#DCDCAA`},children:`json`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`();`})]}),`\n`]})})}),`\n`,_jsx(Heading,{level:`2`,id:`getting-your-api-key`,children:`Getting your API key`}),`\n`,_jsxs(_components.ol,{children:[`\n`,_jsxs(_components.li,{children:[`Go to `,_jsx(_components.strong,{children:`Settings → Integrations → API Keys`})]}),`\n`,_jsxs(_components.li,{children:[`Click `,_jsx(_components.strong,{children:`Generate API Key`})]}),`\n`,_jsxs(_components.li,{children:[`Copy the key — it’s shown `,_jsx(_components.strong,{children:`only once`})]}),`\n`,_jsx(_components.li,{children:`Store it securely (environment variable, secrets manager)`}),`\n`]}),`\n`,_jsx(Warning,{children:_jsx(_components.p,{children:`API keys have the same access level as your plan. If you upgrade or downgrade, existing keys automatically gain or lose access to endpoints.`})}),`\n`,_jsx(Heading,{level:`2`,id:`rate-limiting`,children:`Rate limiting`}),`\n`,_jsxs(_components.p,{children:[`Rate limits are applied `,_jsx(_components.strong,{children:`per organization`}),`, not per IP address. This means all API keys from the same organization share the same rate limit window.`]}),`\n`,_jsx(_components.p,{children:`When you exceed the rate limit:`}),`\n`,_jsxs(_components.ul,{children:[`\n`,_jsxs(_components.li,{children:[`The API returns `,_jsx(_components.strong,{children:`HTTP 429 Too Many Requests`})]}),`\n`,_jsxs(_components.li,{children:[`The `,_jsx(_components.code,{children:`Retry-After`}),` header indicates when you can retry`]}),`\n`,_jsx(_components.li,{children:`Requests are not queued — they are dropped`}),`\n`]}),`\n`,_jsx(Heading,{level:`3`,id:`handling-429-responses`,children:`Handling 429 responses`}),`\n`,_jsx(CodeBlock,{filename:``,numberOfLines:`12`,language:`javascript`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`javascript`,children:_jsxs(_components.code,{language:`javascript`,numberOfLines:`12`,children:[_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#569CD6`},children:`async`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#569CD6`},children:` function`}),_jsx(_components.span,{style:{color:`#8250DF`,\"--shiki-dark\":`#DCDCAA`},children:` apiCall`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`(`}),_jsx(_components.span,{style:{color:`#953800`,\"--shiki-dark\":`#9CDCFE`},children:`url`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`, `}),_jsx(_components.span,{style:{color:`#953800`,\"--shiki-dark\":`#9CDCFE`},children:`options`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`, `}),_jsx(_components.span,{style:{color:`#953800`,\"--shiki-dark\":`#9CDCFE`},children:`maxRetries`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D4D4D4`},children:` =`}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#B5CEA8`},children:` 3`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`) {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#C586C0`},children:` for`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` (`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#569CD6`},children:`let`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#9CDCFE`},children:` i`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D4D4D4`},children:` =`}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#B5CEA8`},children:` 0`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`; `}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#9CDCFE`},children:`i`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D4D4D4`},children:` \u003c`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#9CDCFE`},children:` maxRetries`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`; `}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#9CDCFE`},children:`i`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D4D4D4`},children:`++`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`) {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#569CD6`},children:` const`}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#4FC1FF`},children:` res`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D4D4D4`},children:` =`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#C586C0`},children:` await`}),_jsx(_components.span,{style:{color:`#8250DF`,\"--shiki-dark\":`#DCDCAA`},children:` fetch`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`(`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#9CDCFE`},children:`url`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`, `}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#9CDCFE`},children:`options`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`);`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#C586C0`},children:` if`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` (`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#9CDCFE`},children:`res`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`.`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#9CDCFE`},children:`status`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D4D4D4`},children:` ===`}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#B5CEA8`},children:` 429`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`) {`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#569CD6`},children:` const`}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#4FC1FF`},children:` retryAfter`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D4D4D4`},children:` =`}),_jsx(_components.span,{style:{color:`#8250DF`,\"--shiki-dark\":`#DCDCAA`},children:` parseInt`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`(`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#9CDCFE`},children:`res`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`.`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#9CDCFE`},children:`headers`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`.`}),_jsx(_components.span,{style:{color:`#8250DF`,\"--shiki-dark\":`#DCDCAA`},children:`get`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`(`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`'Retry-After'`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`) `}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D4D4D4`},children:`||`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` '5'`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`);`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#C586C0`},children:` await`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#569CD6`},children:` new`}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#4EC9B0`},children:` Promise`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`(`}),_jsx(_components.span,{style:{color:`#953800`,\"--shiki-dark\":`#9CDCFE`},children:`r`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#569CD6`},children:` =>`}),_jsx(_components.span,{style:{color:`#8250DF`,\"--shiki-dark\":`#DCDCAA`},children:` setTimeout`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`(`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#9CDCFE`},children:`r`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`, `}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#9CDCFE`},children:`retryAfter`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D4D4D4`},children:` *`}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#B5CEA8`},children:` 1000`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`));`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#C586C0`},children:` continue`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`;`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` }`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#C586C0`},children:` return`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#9CDCFE`},children:` res`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`;`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:` }`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#C586C0`},children:` throw`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#569CD6`},children:` new`}),_jsx(_components.span,{style:{color:`#8250DF`,\"--shiki-dark\":`#DCDCAA`},children:` Error`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`(`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`'Rate limit exceeded after retries'`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`);`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`}`})}),`\n`]})})}),`\n`,_jsx(Heading,{level:`2`,id:`checking-your-api-status`,children:`Checking your API status`}),`\n`,_jsxs(_components.p,{children:[`The fastest way to check your current quota, tier and remaining emissions is `,_jsx(_components.code,{children:`GET /v1.0/balance`}),` (authenticated via API key):`]}),`\n`,_jsx(CodeBlock,{filename:``,numberOfLines:`2`,language:`shellscript`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`shellscript`,children:_jsxs(_components.code,{language:`shellscript`,numberOfLines:`2`,children:[_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#953800`,\"--shiki-dark\":`#DCDCAA`},children:`curl`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` https://api.thatsme.com.br/api/v1.0/balance`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D7BA7D`},children:` \\\\`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:` -H`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"Authorization: Bearer YOUR_API_KEY\"`})]}),`\n`]})})}),`\n`,_jsx(_components.p,{children:`Response:`}),`\n`,_jsx(CodeBlock,{filename:``,numberOfLines:`7`,language:`json`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`json`,children:_jsxs(_components.code,{language:`json`,numberOfLines:`7`,children:[_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`{`})}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"plan_tier\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:`\"PRO\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"emissions_quota\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#B5CEA8`},children:`1000`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"emissions_used\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#B5CEA8`},children:`247`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"emissions_remaining\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#B5CEA8`},children:`753`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`,`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#116329`,\"--shiki-dark\":`#9CDCFE`},children:` \"overage_enabled\"`}),_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`: `}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:`true`})]}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{style:{color:`#1F2328`,\"--shiki-dark\":`#D4D4D4`},children:`}`})}),`\n`]})})}),`\n`,_jsxs(_components.p,{children:[`For a fuller view including which endpoints your tier unlocks, log in to `,_jsx(_components.strong,{children:`app.thatsme.com.br → Settings → Integrations`}),`.`]})]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent};function _missingMdxReference(id,component){throw new Error(`Expected `+(component?`component`:`object`)+\" `\"+id+\"` to be defined: you likely forgot to import, pass, or provide it.\")}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"API Access by Tier","description":"Which endpoints are available on each plan, rate limits, and authentication","href":"/en/api/v1/tiers"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[{"title":"API tiers","slug":"api-tiers","depth":2,"children":[]},{"title":"Endpoints by tier","slug":"endpoints-by-tier","depth":2,"children":[]},{"title":"Authentication","slug":"authentication","depth":2,"children":[]},{"title":"Getting your API key","slug":"getting-your-api-key","depth":2,"children":[]},{"title":"Rate limiting","slug":"rate-limiting","depth":2,"children":[{"title":"Handling 429 responses","slug":"handling-429-responses","depth":3,"children":[]}]},{"title":"Checking your API status","slug":"checking-your-api-status","depth":2,"children":[]}],"codeExamples":{}},"jsLinks":[],"subdomain":"thatsme","siteName":"That's Me Docs","title":"API Access by Tier - That's Me Docs","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{"pt-BR":{"href":"/introducao/bem-vindo","matchLevel":4},"en":{"href":"/en/api/v1/tiers","matchLevel":0}}},"lastModified":"2026-08-11T01:52:12.987Z","originalFileLocation":"en/api/v1/tiers.mdx","locale":"en"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Which endpoints are available on each plan, rate limits, and authentication\">\u003cmeta data-mint-head name=\"application-name\" content=\"That\u0026#x27;s Me Docs\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/thatsme/dgZd4XvpVrf0p-h9/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/thatsme/dgZd4XvpVrf0p-h9/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/thatsme/dgZd4XvpVrf0p-h9/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/thatsme/dgZd4XvpVrf0p-h9/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/thatsme/dgZd4XvpVrf0p-h9/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/thatsme/dgZd4XvpVrf0p-h9/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/thatsme/dgZd4XvpVrf0p-h9/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/thatsme/dgZd4XvpVrf0p-h9/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/thatsme/dgZd4XvpVrf0p-h9/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"API Access by Tier - That\u0026#x27;s Me Docs\">\u003cmeta data-mint-head property=\"og:description\" content=\"Which endpoints are available on each plan, rate limits, and authentication\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"That\u0026#x27;s Me Docs\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.thatsme.com.br/en/api/v1/tiers\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://thatsme.mintlify.site/_mintlify/api/og/v2?division=API+Overview\u0026amp;title=API+Access+by+Tier\u0026amp;description=Which+endpoints+are+available+on+each+plan%2C+rate+limits%2C+and+authentication\u0026amp;theme=bd82d2d9bfe8c0e9a091f3a8\u0026amp;signature=9032280e7cbe439da10207c4bb3c188f2975647ccd8c8e6793e31309b4c88235\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"API Access by Tier - That\u0026#x27;s Me Docs\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Which endpoints are available on each plan, rate limits, and authentication\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://thatsme.mintlify.site/_mintlify/api/og/v2?division=API+Overview\u0026amp;title=API+Access+by+Tier\u0026amp;description=Which+endpoints+are+available+on+each+plan%2C+rate+limits%2C+and+authentication\u0026amp;theme=bd82d2d9bfe8c0e9a091f3a8\u0026amp;signature=9032280e7cbe439da10207c4bb3c188f2975647ccd8c8e6793e31309b4c88235\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/thatsme/dgZd4XvpVrf0p-h9/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"That\u0026#x27;s Me Docs\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#D4A017\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.thatsme.com.br/en/api/v1/tiers\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/en/api/v1/tiers.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.thatsme.com.br/#organization\",\"name\":\"That's Me Docs\",\"url\":\"https://docs.thatsme.com.br\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/thatsme/iKtJWmhTc9ks3se9/logo/light.svg?fit=max\u0026auto=format\u0026n=iKtJWmhTc9ks3se9\u0026q=85\u0026s=7e7034176a6800eb364741842972e3d9\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.thatsme.com.br#website\",\"name\":\"That's Me Docs\",\"url\":\"https://docs.thatsme.com.br\",\"publisher\":{\"@id\":\"https://docs.thatsme.com.br/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.thatsme.com.br/en/api/v1/tiers#webpage\",\"url\":\"https://docs.thatsme.com.br/en/api/v1/tiers\",\"name\":\"API Access by Tier\",\"description\":\"Which endpoints are available on each plan, rate limits, and authentication\",\"dateModified\":\"2026-08-11T01:52:12.987Z\",\"isPartOf\":{\"@id\":\"https://docs.thatsme.com.br#website\"},\"breadcrumb\":{\"@id\":\"https://docs.thatsme.com.br/en/api/v1/tiers#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.thatsme.com.br/en/api/v1/tiers#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"API Overview\",\"item\":\"https://docs.thatsme.com.br/en/api/v1/overview\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"API Access by Tier\",\"item\":\"https://docs.thatsme.com.br/en/api/v1/tiers\"}]},{\"@type\":[\"Article\",\"TechArticle\"],\"@id\":\"https://docs.thatsme.com.br/en/api/v1/tiers#article\",\"headline\":\"API Access by Tier\",\"name\":\"API Access by Tier\",\"description\":\"Which endpoints are available on each plan, rate limits, and authentication\",\"url\":\"https://docs.thatsme.com.br/en/api/v1/tiers\",\"mainEntityOfPage\":{\"@id\":\"https://docs.thatsme.com.br/en/api/v1/tiers#webpage\"},\"dateModified\":\"2026-08-11T01:52:12.987Z\",\"publisher\":{\"@id\":\"https://docs.thatsme.com.br/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.thatsme.com.br#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"That's Me Docs\",\"publisher\":{\"@type\":\"Organization\",\"name\":\"That's Me Docs\"},\"provider\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","agentPointerHref":"/en/api/v1/tiers.md","siteName":"That's Me Docs","nav":{"global":null,"languages":[{"language":"pt-BR","pages":[{"title":"pt-BR","href":"/introducao/bem-vindo"}]},{"language":"en","tabs":[{"tab":"Platform","pages":[{"title":"Platform","href":"/en/introduction/welcome"}]},{"tab":"For Issuers","pages":[{"title":"For Issuers","href":"/en/for-issuers/create-event"}]},{"tab":"API Reference","groups":[{"group":"API Overview","pages":[{"title":"API Overview","href":"/en/api/v1/overview"},{"title":"API Quickstart","description":"Issue your first certificate via API in under 5 minutes","href":"/en/api/v1/quickstart"},{"title":"API Access by Tier","href":"/en/api/v1/tiers"}]},{"group":"Webhooks","pages":[{"title":"Webhooks Overview","description":"Receive real-time events to automate your workflows with N8N, Make, Zapier, or your own system","href":"/en/api/v1/webhooks/overview"},{"title":"Verifying Signatures","href":"/en/api/v1/webhooks/verify-signature"},{"title":"Webhook Event Reference","href":"/en/api/v1/webhooks/events"}]},{"group":"Endpoints","pages":[{"group":"Eventos","pages":[{"title":"Informações da API v1.0","deprecated":null,"version":null,"openapi":"/openapi.json get /v1.0","href":"/api-reference/eventos/informações-da-api-v10"},{"title":"Listar Eventos","deprecated":null,"version":null,"openapi":"/openapi.json get /v1.0/events","href":"/api-reference/eventos/listar-eventos"},{"title":"Criar um ou mais eventos","deprecated":null,"version":null,"openapi":"/openapi.json post /v1.0/events","href":"/api-reference/eventos/criar-um-ou-mais-eventos"},{"title":"Obter um evento específico","deprecated":null,"version":null,"openapi":"/openapi.json get /v1.0/events/{id}","href":"/api-reference/eventos/obter-um-evento-específico"},{"title":"Deletar Evento","deprecated":null,"version":null,"openapi":"/openapi.json delete /v1.0/events/{id}","href":"/api-reference/eventos/deletar-evento"},{"title":"Atualizar um evento específico","deprecated":null,"version":null,"openapi":"/openapi.json patch /v1.0/events/{id}","href":"/api-reference/eventos/atualizar-um-evento-específico"},{"title":"Obter badges de um evento","deprecated":null,"version":null,"openapi":"/openapi.json get /v1.0/events/{id}/badges","href":"/api-reference/eventos/obter-badges-de-um-evento"}]},{"group":"Emissões","pages":[{"title":"Buscar Destinatário","deprecated":null,"version":null,"openapi":"/openapi.json get /v1.0/recipients","href":"/api-reference/emissões/buscar-destinatário"},{"title":"Listar Convites de Destinatários","deprecated":null,"version":null,"openapi":"/openapi.json get /v1.0/recipient-invitations","href":"/api-reference/emissões/listar-convites-de-destinatários"},{"title":"Listar Certificados","deprecated":null,"version":null,"openapi":"/openapi.json get /v1.0/invitations","href":"/api-reference/emissões/listar-certificados"},{"title":"Emitir Certificados","deprecated":null,"version":null,"openapi":"/openapi.json post /v1.0/invitations","href":"/api-reference/emissões/emitir-certificados"},{"title":"Emitir Certificados (alias)","deprecated":null,"version":null,"openapi":"/openapi.json post /v1.0/emissions","href":"/api-reference/emissões/emitir-certificados-alias"}]},{"group":"Badges","pages":[{"title":"Listar Badges","deprecated":null,"version":null,"openapi":"/openapi.json get /v1.0/badges","href":"/api-reference/badges/listar-badges"},{"title":"Informações de uma Badge","deprecated":null,"version":null,"openapi":"/openapi.json get /v1.0/badges/{id}","href":"/api-reference/badges/informações-de-uma-badge"}]},{"group":"Saldo","pages":[{"title":"Saldo","deprecated":null,"version":null,"openapi":"/openapi.json get /v1.0/balance","href":"/api-reference/saldo/saldo"}]},{"group":"Webhooks","pages":[{"title":"List webhook endpoints","deprecated":null,"version":null,"openapi":"/openapi.json get /v1.0/webhooks","href":"/api-reference/webhooks/list-webhook-endpoints"},{"title":"Create a webhook endpoint","deprecated":null,"version":null,"openapi":"/openapi.json post /v1.0/webhooks","href":"/api-reference/webhooks/create-a-webhook-endpoint"},{"title":"Get a webhook endpoint","deprecated":null,"version":null,"openapi":"/openapi.json get /v1.0/webhooks/{id}","href":"/api-reference/webhooks/get-a-webhook-endpoint"},{"title":"Delete a webhook endpoint","deprecated":null,"version":null,"openapi":"/openapi.json delete /v1.0/webhooks/{id}","href":"/api-reference/webhooks/delete-a-webhook-endpoint"},{"title":"Update a webhook endpoint","deprecated":null,"version":null,"openapi":"/openapi.json patch /v1.0/webhooks/{id}","href":"/api-reference/webhooks/update-a-webhook-endpoint"},{"title":"List deliveries for a webhook endpoint","deprecated":null,"version":null,"openapi":"/openapi.json get /v1.0/webhooks/{id}/deliveries","href":"/api-reference/webhooks/list-deliveries-for-a-webhook-endpoint"},{"title":"Send a test webhook event","deprecated":null,"version":null,"openapi":"/openapi.json post /v1.0/webhooks/{id}/test","href":"/api-reference/webhooks/send-a-test-webhook-event"}]},{"group":"Dashboard","pages":[{"title":"Listar eventos do dashboard","deprecated":null,"version":null,"openapi":"/openapi.json get /dashboard/events/list","href":"/api-reference/dashboard/listar-eventos-do-dashboard"},{"title":"Obter funil de um evento","deprecated":null,"version":null,"openapi":"/openapi.json get /dashboard/funnel/{event_id}","href":"/api-reference/dashboard/obter-funil-de-um-evento"},{"title":"Listar vencedores de um evento","deprecated":null,"version":null,"openapi":"/openapi.json get /dashboard/winners/{event_id}","href":"/api-reference/dashboard/listar-vencedores-de-um-evento"},{"title":"Exportar dados em CSV","deprecated":null,"version":null,"openapi":"/openapi.json get /dashboard/export/csv","href":"/api-reference/dashboard/exportar-dados-em-csv"}]},{"group":"Verificação","pages":[{"title":"Verificar autenticidade de um certificado","deprecated":null,"version":null,"openapi":"/openapi.json get /certificate/verify/{hash}","href":"/api-reference/verificação/verificar-autenticidade-de-um-certificado"}]},{"group":"API Keys","pages":[{"title":"Listar API Keys da empresa","deprecated":null,"version":null,"openapi":"/openapi.json get /api-keys","href":"/api-reference/api-keys/listar-api-keys-da-empresa"},{"title":"Gerar nova API Key","deprecated":null,"version":null,"openapi":"/openapi.json post /api-keys","href":"/api-reference/api-keys/gerar-nova-api-key"},{"title":"Inativar (revogar) uma API Key","deprecated":null,"version":null,"openapi":"/openapi.json patch /api-keys/{id}/revoke","href":"/api-reference/api-keys/inativar-revogar-uma-api-key"}]},{"group":"Public Directory","pages":[{"title":"Listar eventos públicos (sem auth)","deprecated":null,"version":null,"openapi":"/openapi.json get /event/public-list","href":"/api-reference/public-directory/listar-eventos-públicos-sem-auth"},{"title":"Sitemap de eventos públicos (sem auth)","deprecated":null,"version":null,"openapi":"/openapi.json get /event/public-sitemap","href":"/api-reference/public-directory/sitemap-de-eventos-públicos-sem-auth"},{"title":"Buscar canonical tags (sem auth)","deprecated":null,"version":null,"openapi":"/openapi.json get /event/canonical-tags","href":"/api-reference/public-directory/buscar-canonical-tags-sem-auth"},{"title":"Próximos passos pra um evento (sem auth)","deprecated":null,"version":null,"openapi":"/openapi.json get /event/{id}/next-steps","href":"/api-reference/public-directory/próximos-passos-pra-um-evento-sem-auth"}]}]}]},{"tab":"MCP / AI","pages":[{"title":"MCP / AI","href":"/en/mcp/overview"}]},{"tab":"Plans","pages":[{"title":"Plans","href":"/en/plans/overview"}]},{"tab":"Automations","pages":[{"title":"Automations","href":"/en/automations/overview"}]},{"tab":"Glossary","pages":[{"title":"Glossary","href":"/en/glossary"}]},{"tab":"Changelog","pages":[{"title":"Changelog","href":"/changelog"}]}]}]},"basePath":"","title":"API Access by Tier - That's Me Docs","deploymentId":"dpl_DyXGnKeCjZyA3sUdfMJ7FjkdBefg","buildId":"dpl_DyXGnKeCjZyA3sUdfMJ7FjkdBefg","dynamics":[],"chunks":[]}